[@rxap/forms](../wiki/globals) / FormLoadFailedMethod

# Interface: FormLoadFailedMethod

Defined in: [packages/angular/forms/src/lib/directives/models.ts:14](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/directives/models.ts#L14)

## Extends

- `MethodWithParameters`

## Properties

### metadata?

> `optional` **metadata**: `any`

Defined in: [packages/pattern/src/lib/meta-data.ts:2](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/pattern/src/lib/meta-data.ts#L2)

#### Inherited from

`MethodWithParameters.metadata`

## Methods

### call()

> **call**(`error`): `any`

Defined in: [packages/angular/forms/src/lib/directives/models.ts:15](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/directives/models.ts#L15)

#### Parameters

##### error

`Error`

#### Returns

`any`

#### Overrides

`MethodWithParameters.call`
